/*     810885 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/me-inm-su-jeong1718071025.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/me-inpc-su-jeong1718071025.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     898285 : BLANK 컨텐츠      */
.blank__898285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898285__ {height:40px}
}

/*     811075 : 첫문단 내용      */
.text__811075__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811075__  .title01 {color:#cacaca;}
.text__811075__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811075__ p {font-size:24px}
.text__811075__  .title02 { font-size:40px;}
}

/*     811085 : BLANK 컨텐츠      */
.blank__811085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__811085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811085__ {height:10px}
}

/*     811095 : 첫문단 내용      */
.text__811095__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811095__ .pc {display:none; text-align: center;}
.text__811095__ .mb {display:block;}

@media all and (min-width:1024px){
.text__811095__ p {font-size:24px}
.text__811095__ .pc {display:block; }
.text__811095__ .mb {display:none;}
}

/*     811105 : BLANK 컨텐츠      */
.blank__811105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__811105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811105__ {height:25px}
}

/*     811115 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;letter-spacing: -.13em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     811125 : BLANK 컨텐츠      */
.blank__811125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811125__ {height:25px}
}

/*     811135 : 첫문단 내용      */
.text__811135__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__811135__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811135__ .pc {display:none; text-align: center;}
.text__811135__ .mb {display:block;}

@media all and (min-width:1024px){
.text__811135__ {padding: 40px 10px;}
.text__811135__ p {font-size:24px}
.text__811135__ .pc {display:block; }
.text__811135__ .mb {display:none;}
}

/*     810915 : BLANK 컨텐츠      */
.blank__810915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810915__ {height:40px}
}

/*     810925 : 첫문단 내용      */
.text__810925__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__810925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810925__  .title01 {color:#cacaca;}
.text__810925__  .title02 {font-weight:700; font-size:24px;}
.text__810925__ .pc {display:none;}
.text__810925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__810925__ p {font-size:24px}
.text__810925__  .title02 { font-size:40px;}
.text__810925__ .pc {display:block;}
.text__810925__ .mb {display:none;}
}

/*     810935 : BLANK 컨텐츠      */
.blank__810935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810935__ {height:25px}
}

/*     812045 : 이미지 리스트 (타일형)      */
.img_tile__812045__ .img_inner {margin:0 -5px}
.img_tile__812045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812045__ * {box-sizing:border-box}
.img_tile__812045__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812045__ .item a {display:block}
.img_tile__812045__ .figure {display:block; text-align: center }
.img_tile__812045__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__812045__ .caption {display:block;}
.img_tile__812045__ .caption > span {display:block; text-align: center }
.img_tile__812045__ .caption > span.subject {font-weight:300;color:#d1d1d1}
.img_tile__812045__ .caption > span.content {margin-top:5px;color:#444444; }


.text_m_med__812045__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812045__ .caption > span.content {font-size:16px;line-height:1.4em; letter-spacing: -.1em;}

.item {}
.col_m_1__812045__ .item {width:100%}
.col_m_2__812045__ .item {width:48%}
.col_m_3__812045__ .item {width:33.3333%}
.col_m_4__812045__ .item {width:25%}
.col_m_1__812045__ .item,
.col_m_2__812045__ .item2n,
.col_m_3__812045__ .item3n,
.col_m_4__812045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812045__ .item,
	.col_m_2__812045__ .item2n,
	.col_m_3__812045__ .item3n,
	.col_m_4__812045__ .item4n {clear:none}

	.col_t_1__812045__ .item {width:100%}
	.col_t_2__812045__ .item {width:50%}
	.col_t_3__812045__ .item {width:33.3333%; height:190px;}
	.col_t_4__812045__ .item {width:25%}
	.col_t_5__812045__ .item {width:20%}
	.col_t_6__812045__ .item {width:16.6666%}
	.col_t_1__812045__ .item,
	.col_t_2__812045__ .item2n,
	.col_t_3__812045__ .item3n,
	.col_t_4__812045__ .item4n,
	.col_t_5__812045__ .item5n,
	.col_t_6__812045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812045__ .img_inner {margin:0 -10px}
	.img_tile__812045__ .item {padding:35px 17px; }

	.img_tile__812045__ .figure img {margin:20px 0;}
	.text_med__812045__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812045__ .caption > span.content {font-size:22px;line-height:1.5em;}

	.col_t_1__812045__ .item,
	.col_t_2__812045__ .item2n,
	.col_t_3__812045__ .item3n,
	.col_t_4__812045__ .item4n,
	.col_t_5__812045__ .item5n,
	.col_t_6__812045__ .item6n {clear:none}

	.col_pc_1__812045__ .item {width:100%}
	.col_pc_2__812045__ .item {width:50%}
	.col_pc_3__812045__ .item {width:33.3333%}
	.col_pc_4__812045__ .item {width:25%}
	.col_pc_5__812045__ .item {width:18%; height:270px;}
	.col_pc_6__812045__ .item {width:16.6666%}
	.col_pc_1__812045__ .item,
	.col_pc_2__812045__ .item2n,
	.col_pc_3__812045__ .item3n,
	.col_pc_4__812045__ .item4n,
	.col_pc_5__812045__ .item5n,
	.col_pc_6__812045__ .item6n {clear:both}
}

/*     811145 : BLANK 컨텐츠      */
.blank__811145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811145__ {height:40px}
}

/*     811155 : 첫문단 내용      */
.text__811155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811155__  .title01 {color:#cacaca;}
.text__811155__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811155__ p {font-size:24px}
.text__811155__  .title02 { font-size:40px;}
}

/*     811165 : BLANK 컨텐츠      */
.blank__811165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__811165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811165__ {height:15px}
}

/*     879925 : 표 2.0      */
.table__879925__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__879925__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__879925__ * {box-sizing:border-box}
.table__879925__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__879925__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:center;
}
.table__879925__ td.empty__879925__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__879925__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__879925__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__879925__ > .table_inner {width:px}
.table__879925__ td {font-size:24px;}
}

/*     811185 : BLANK 컨텐츠      */
.blank__811185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811185__ {height:40px}
}

/*     810965 : BLANK 컨텐츠      */
.blank__810965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__810965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810965__ {height:40px}
}

/*     810975 : 첫문단 내용      */
.text__810975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__810975__  .title01 {color:#cacaca;}
.text__810975__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__810975__ p {font-size:24px}
.text__810975__  .title02 { font-size:40px;}
}

/*     810985 : BLANK 컨텐츠      */
.blank__810985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__810985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__810985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__810985__ {height:20px}
}

/*     810995 : 이미지      */
.img__810995__ {max-width:100%}
.img__810995__ * {box-sizing:border-box}
.img__810995__ a {display:block;vertical-align:top}
.img__810995__ img {width:px;vertical-align:top}

/*     811555 : BLANK 컨텐츠      */
.blank__811555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__811555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811555__ {height:20px}
}

/*     811005 : 실선      */
.solid_line__811005__ {display:block;position:relative;width:100%;height:1px}
.solid_line__811005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__811005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__811005__ {height:1px}
}

/*     811015 : BLANK 컨텐츠      */
.blank__811015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__811015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811015__ {height:20px}
}

/*     811025 : 첫문단 내용      */
.text__811025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811025__ .pc {display:none; text-align: center; letter-spacing: -.04em;}
.text__811025__ .mb {display:block;}

@media all and (min-width:1024px){
.text__811025__ p {font-size:24px}
.text__811025__ .pc {display:block; }
.text__811025__ .mb {display:none;}
}

/*     811035 : BLANK 컨텐츠      */
.blank__811035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__811035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811035__ {height:15px}
}

/*     811045 : 첫문단 내용      */
.text__811045__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__811045__ .pc {display:none; text-align: center;}
.text__811045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__811045__ p {font-size:24px}
.text__811045__ .pc { display: inline-block;}
.text__811045__ .mb {display:none;}
}

/*     811055 : BLANK 컨텐츠      */
.blank__811055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811055__ {height:40px}
}

/*     811575 : BLANK 컨텐츠      */
.blank__811575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811575__ {height:40px}
}

/*     811595 : 첫문단 내용      */
.text__811595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811595__  .title01 {color:#cacaca;}
.text__811595__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811595__ p {font-size:24px}
.text__811595__  .title02 { font-size:40px;}
}

/*     811605 : BLANK 컨텐츠      */
.blank__811605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__811605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811605__ {height:20px}
}

/*     810945 : 이미지 리스트 (타일형)      */

.img_tile__810945__ .img_inner {margin:0 -5px}
.img_tile__810945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__810945__ * {box-sizing:border-box}
.img_tile__810945__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__810945__ .item a {display:block}
.img_tile__810945__ .figure {display:block}
.img_tile__810945__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__810945__ .caption {display:block;}
.img_tile__810945__ .caption > span {display:block}
.img_tile__810945__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__810945__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__810945__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__810945__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__810945__ .item {width:100%}
.col_m_2__810945__ .item {width:48%; height: 225px;}
.col_m_3__810945__ .item {width:33.3333%}
.col_m_4__810945__ .item {width:25%}
.col_m_1__810945__ .item,
.col_m_2__810945__ .item2n,
.col_m_3__810945__ .item3n,
.col_m_4__810945__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__810945__ .item,
	.col_m_2__810945__ .item2n,
	.col_m_3__810945__ .item3n,
	.col_m_4__810945__ .item4n {clear:none}

	.col_t_1__810945__ .item {width:100%}
	.col_t_2__810945__ .item {width:50%}
	.col_t_3__810945__ .item {width:33.3333%}
	.col_t_4__810945__ .item {width:25%}
	.col_t_5__810945__ .item {width:20%}
	.col_t_6__810945__ .item {width:16.6666%}
	.col_t_1__810945__ .item,
	.col_t_2__810945__ .item2n,
	.col_t_3__810945__ .item3n,
	.col_t_4__810945__ .item4n,
	.col_t_5__810945__ .item5n,
	.col_t_6__810945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__810945__ .img_inner {margin:0 -10px}
	.img_tile__810945__ .item {padding:35px 17px; }

	.img_tile__810945__ .figure img {margin:0 20px 20px;}
	.text_med__810945__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__810945__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__810945__ .item,
	.col_t_2__810945__ .item2n,
	.col_t_3__810945__ .item3n,
	.col_t_4__810945__ .item4n,
	.col_t_5__810945__ .item5n,
	.col_t_6__810945__ .item6n {clear:none}

	.col_pc_1__810945__ .item {width:100%}
	.col_pc_2__810945__ .item {width:50%}
	.col_pc_3__810945__ .item {width:33.3333%}
	.col_pc_4__810945__ .item {width:23%;  height: 293px;}
	.col_pc_5__810945__ .item {width:18%}
	.col_pc_6__810945__ .item {width:16.6666%}
	.col_pc_1__810945__ .item,
	.col_pc_2__810945__ .item2n,
	.col_pc_3__810945__ .item3n,
	.col_pc_4__810945__ .item4n,
	.col_pc_5__810945__ .item5n,
	.col_pc_6__810945__ .item6n {clear:both}
}

/*     862875 : BLANK 컨텐츠      */
.blank__862875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862875__ {height:40px}
}

/*     862885 : 첫문단 내용      */
.text__862885__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862885__  .title01 {color:#cacaca;}
.text__862885__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__862885__ p {font-size:24px}
.text__862885__  .title02 { font-size:40px;}
}

/*     862895 : BLANK 컨텐츠      */
.blank__862895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862895__ {height:20px}
}

/*     862905 : 첫문단 내용      */


/*     862915 : 첫문단 내용      */


/*     862925 : BLANK 컨텐츠      */
.wrap {  }
.wrap ul { list-style:none; display:flex; gap:40px; flex-wrap:wrap; align-items:center; padding:0; }
.wrap ul:nth-child(2n) { flex-direction:row-reverse; }
.wrap ul li { font-size:20px; color:#686868; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:28px; color:#343434; font-weight:700; }

@media all and (max-width:1200px){
.wrap ul { display:block; margin-top:40px; }
.wrap ul li { text-align:center; font-size:15px; color:#686868; }
.wrap ul li:first-child{ margin:0 auto; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:20px; color:#343434; font-weight:700; }

}

/*     898315 : BLANK 컨텐츠      */
.blank__898315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898315__ {height:40px}
}

/*     862945 : 첫문단 내용      */
.text__862945__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862945__  .title01 {color:#cacaca;}
.text__862945__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__862945__ p {font-size:24px}
.text__862945__  .title02 { font-size:40px;}
}

/*     863035 : BLANK 컨텐츠      */
.blank__863035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__863035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863035__ {height:10px}
}

/*     863045 : 첫문단 내용      */
.text__863045__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__863045__ .pc {display:none; text-align: center;}
.text__863045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863045__ p {font-size:24px}
.text__863045__ .pc {display:block; }
.text__863045__ .mb {display:none;}
}

/*     863055 : BLANK 컨텐츠      */
.blank__863055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863055__ {height:20px}
}

/*     862965 : 이미지      */
.img__862965__ {max-width:100%}
.img__862965__ * {box-sizing:border-box}
.img__862965__ a {display:block;vertical-align:top}
.img__862965__ img {width:px;vertical-align:top}

/*     862975 : 실선      */
.solid_line__862975__ {display:block;position:relative;width:100%;height:1px}
.solid_line__862975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__862975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862975__ {height:1px}
}

/*     862985 : BLANK 컨텐츠      */
.blank__862985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__862985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862985__ {height:20px}
}

/*     862995 : 첫문단 내용      */
.text__862995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__862995__ .pc {display:none; text-align: center;}
.text__862995__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862995__ p {font-size:24px}
.text__862995__ .pc {display:block; }
.text__862995__ .mb {display:none;}
}

/*     863005 : BLANK 컨텐츠      */
.blank__863005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__863005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863005__ {height:15px}
}

/*     863015 : 첫문단 내용      */
.text__863015__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__863015__ .pc {display:none; text-align: center;}
.text__863015__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863015__ p {font-size:24px}
.text__863015__ .pc { display: inline-block;}
.text__863015__ .mb {display:none;}
}

/*     863025 : BLANK 컨텐츠      */
.blank__863025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863025__ {height:40px}
}

/*     863065 : 첫문단 내용      */
.text__863065__ {border:3px solid #343434;  padding: 20px 10px;     border-radius: 25px;}

.text__863065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__863065__ .pc {display:none; text-align: center;}
.text__863065__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863065__ {padding: 40px 10px;}
.text__863065__ h2 { font-weight:700; font-size:30px; }
.text__863065__ p {font-size:24px}
.text__863065__ .pc {display:block; }
.text__863065__ .mb {display:none;}
}

/*     862935 : BLANK 컨텐츠      */
.blank__862935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862935__ {height:40px}
}

/*     879965 : 이미지 (모바일/PC 출력 구분)      */
.img__879965__ {max-width:100%}
.img__879965__ * {box-sizing:border-box}
.img__879965__ a {display:block;vertical-align:top}
.img__879965__ img {vertical-align:top}
.img__879965__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__879965__ .img_m {display:none;}
	.img__879965__ .img_pc {display:block;}
	.img__879965__ .img_pc img {width:px;}
}

/*     811245 : BLANK 컨텐츠      */
.blank__811245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811245__ {height:40px}
}

/*     811255 : 첫문단 내용      */
.text__811255__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811255__  .title01 {color:#cacaca;}
.text__811255__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811255__ p {font-size:24px}
.text__811255__  .title02 { font-size:40px;}
}

/*     811265 : BLANK 컨텐츠      */
.blank__811265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__811265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811265__ {height:20px}
}

/*     869705 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     898325 : BLANK 컨텐츠      */
.blank__898325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898325__ {height:40px}
}

/*     811195 : BLANK 컨텐츠      */
.blank__811195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811195__ {height:40px}
}

/*     811205 : 첫문단 내용      */
.text__811205__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811205__  .title01 {color:#cacaca;}
.text__811205__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811205__ p {font-size:24px}
.text__811205__  .title02 { font-size:40px;}
}

/*     811215 : 실선      */
.solid_line__811215__ {display:block;position:relative;width:10%;height:120px}
.solid_line__811215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__811215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__811215__ {height:60px}
}

/*     811225 : 첫문단 내용      */
.text__811225__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__811225__ div:last-child {margin:0 0 0px 0;}
.text__811225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__811225__ div {gap:20px;}
.text__811225__ p {font-size:24px}
}

/*     811235 : BLANK 컨텐츠      */
.blank__811235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811235__ {height:40px}
}

/*     869005 : BLANK 컨텐츠      */
.blank__869005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869005__ {height:40px}
}

/*     869015 : 첫문단 내용      */
.text__869015__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869015__  .title01 {color:#cacaca;}
.text__869015__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869015__ p {font-size:24px}
.text__869015__  .title02 { font-size:40px;}
}

/*     869025 : BLANK 컨텐츠      */
.blank__869025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869025__ {height:10px}
}

/*     869035 : 첫문단 내용      */
.text__869035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869035__ .pc {display:none; text-align: center;}
.text__869035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869035__ p {font-size:24px}
.text__869035__ .pc {display:block; }
.text__869035__ .mb {display:none;}
}

/*     869045 : BLANK 컨텐츠      */
.blank__869045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869045__ {height:20px}
}

/*     870285 : 첫문단 내용      */
.text__870285__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870285__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870285__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870285__ .title {font-weight:700;}
.text__870285__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870285__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870285__  {display:flex;}
.text__870285__ p {font-size:24px}
}

/*     869065 : BLANK 컨텐츠      */
.blank__869065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869065__ {height:40px}
}

/*     910885 : BLANK 컨텐츠      */
.blank__910885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__910885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__910885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__910885__ {height:40px}
}

/*     910895 : 첫문단 내용      */
.text__910895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__910895__  .title01 {color:#cacaca;}
.text__910895__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__910895__ p {font-size:24px}
.text__910895__  .title02 { font-size:40px;}
}

/*     910905 : BLANK 컨텐츠      */
.blank__910905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__910905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__910905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__910905__ {height:20px}
}

/*     910915 : 아이콘형 리스트      */
.text_list__910915__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__910915__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px; }
.text_list__910915__ ul li:first-child {margin-top:0}
.text_list__910915__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_116901889136.png') no-repeat;  background-size: 20px; width: 40px; height: 20px;}
.text_list__910915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__910915__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__910915__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
.text_list__910915__ ul li span  {background-size: 30px; width: 30px; height: 30px;}
	.text_list__910915__ ul li p {padding-left :5px;}
}

/*     910925 : BLANK 컨텐츠      */
.blank__910925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__910925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__910925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__910925__ {height:20px}
}

/*     910935 : 한줄 텍스트      */
.text__910935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__910935__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__910935__ p {font-size:15px}
}

/*     910945 : BLANK 컨텐츠      */
.blank__910945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__910945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__910945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__910945__ {height:40px}
}

